Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:37:23 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear team , </div>
<div><br></div>
<div>I don’t want to exchange or return any item. Please just send me missing item. Because if I make online purchase it should be above 200 and if I go to store then might be that item is not available, going to store again and again is also risky. So please just send me missing item. </div>
<div>Hope you people understand </div>
<div>Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Apr 2021, at 3:25 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sadia,</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for ​your response.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428591